---
abstract: Display one of several named sets of elements at a time
author:
  - Adam Kennedy <jsan@ali.as>
build_requires:
  Test.More: 0.20
generated_by: Ali.as JSAN Packager
license: perl
name: Display.Only
requires:
  Display: 0.06
  JSAN: 0.10
version: 0.04
</html>